public inbox for git-commits@fedoraproject.org
help / color / mirror / Atom feed
* [tests/selinux] pr775-checkpolicy-revdeps: Skip the "bz#1791957" phase for RHEL <8.3
@ 2026-09-11 13:18 Zdenek Pytela
0 siblings, 0 replies; only message in thread
From: Zdenek Pytela @ 2026-09-11 13:18 UTC (permalink / raw)
To: git-commits
A new commit has been pushed.
Repo : tests/selinux
Branch : pr775-checkpolicy-revdeps
Commit : 6da48e0537e5ac8219fb91e4d4325797b8011175
Author : Zdenek Pytela <zpytela@redhat.com>
Date : 2020-08-07T11:04:21+02:00
Stats : +2/-0 in 1 file(s)
URL : https://src.fedoraproject.org/tests/selinux/c/6da48e0537e5ac8219fb91e4d4325797b8011175?branch=pr775-checkpolicy-revdeps
Log:
Skip the "bz#1791957" phase for RHEL <8.3
---
diff --git a/selinux-policy/pam_timestamp-and-related/runtest.sh b/selinux-policy/pam_timestamp-and-related/runtest.sh
index c9d37b9..d808a62 100755
--- a/selinux-policy/pam_timestamp-and-related/runtest.sh
+++ b/selinux-policy/pam_timestamp-and-related/runtest.sh
@@ -54,6 +54,7 @@ rlJournalStart
sleep 2
rlPhaseEnd
+ if ! rlIsRHEL "<8.3" ; then
rlPhaseStartTest "bz#1791957"
rlSEMatchPathCon "/run" "var_run_t"
rlSEMatchPathCon "${TIMESTAMP_DIR}" "pam_var_run_t"
@@ -66,6 +67,7 @@ rlJournalStart
rlRun "strings /usr/sbin/pam_timestamp_check | sed \"s|//*|/|g\" | grep ${TIMESTAMP_DIR}"
rlRun "strings /usr/lib64/security/pam_timestamp.so | sed \"s|//*|/|g\" | grep ${TIMESTAMP_DIR}"
rlPhaseEnd
+ fi
rlPhaseStartTest "real scenario -- confined users"
rlRun "setsebool ssh_sysadm_login on"
^ permalink raw reply related [flat|nested] only message in thread
only message in thread, other threads:[~2026-09-11 13:18 UTC | newest]
Thread overview: (only message) (download: mbox.gz / follow: Atom feed)
-- links below jump to the message on this page --
2026-09-11 13:18 [tests/selinux] pr775-checkpolicy-revdeps: Skip the "bz#1791957" phase for RHEL <8.3 Zdenek Pytela
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox